.register__img {
    margin: 0 auto;
    max-width: 50rem;
    margin-bottom: var(--ms-space-4);
}
.giftloc {
    width: var(--ms-container-width);
    max-width: 90%;
    margin: 2rem auto;
    text-align: center;
}
#content4 > .section-head {
    width: var(--ms-container-width);
    max-width: 90%;
    margin: 0 auto;
}
#content4 {
    margin: 0 auto;
}
.register-landing__location-price-info {
    display: inline-block;
}
.register__form-columns {
    gap: var(--ms-space-4);
}
.container {
    padding: var(--ms-space-6) 0 0;
}
@media (max-width: 768px) {
    div#name-row,
    .passwords {
        gap: 0px;
    }
}